<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" 
"http://www.w3.org/TR/html4/loose.dtd">
<html>
    <head>
        <meta name="generator" content="WebObjects 5.3.1">
        <title>Untitled</title>
    </head>
    <body>
	<H2><CENTER><font face="Times, Serif"><B>Gestion des Primes et Indemnit&eacute;s</B></font></CENTER>
	
	</H2>
	<font face="Times, Serif"><P><B>Pr&eacute;parer une campagne</B></P>
	Une campagne correspond &agrave; l'ensemble des attributions d'une prime pour une ann&eacute;e donn&eacute;e. <BR>
	Certaines primes ne peuvent &ecirc;tre attribu&eacute;es qu'individuellement (cas de la PFI ou des indemnit&eacute;s horaires), 
	elles sont visibles pour avoir des informations sur tous les individus en b&eacute;n&eacute;ficiant ou faire des &eacute;ditions 
	mais le bouton "Calculateur" ne sera pas actif. En revanche, il est possible de modifier l'attribution.<BR>
	Saisir une ann&eacute;e puis s&eacute;lectionner une prime.<BR>
	Les crit&egrave;res li&eacute;s &agrave; cette prime s'affichent : restreindre &eacute;ventuellement les choix en s&eacute;lectionnant des crit&egrave;res. 
	Sinon les &eacute;valuations seront faites pour tous les publics concern&eacute;s.<BR>
	Ensuite, s&eacute;lectionner "En Cours" dans le popup &agrave; gauche de la table, le bouton "Calculateur" en haut &agrave; droite s'active.<BR>
	Cliquer sur ce bouton pour pr&eacute;parer toutes les attributions possibles de cette prime selon les crit&egrave;res retenus : selon le type de la prime (voir la documentation),
	les montants seront &eacute;valu&eacute;s ou non.<BR>
	
	<P><B>Valider les attributions</B></P>
	Vous pouvez maintenant pour chaque attribution :
	<UL><LI>saisir ou modifier des param&egrave;tres personnels et recalculer le montant</LI>
	<LI>la recalculer en cliquant sur le calculateur en bas &agrave; gauche de l'attribution</LI>
	<LI>la valider en cliquant sur le bouton vert en bas &agrave; gauche de l'attribution, pour qu'elle passe d'un statut provisoire &agrave; un statut d&eacute;finitif. A ce stade, le montant de l'attribution est engag&eacute;</LI>
	<LI>l'invalider en cliquant sur le bouton "-" car l'individu ne b&eacute;n&eacute;ficie pas de la prime</LI></UL>
	La campagne est pr&ecirc;te et termin&eacute;e lorsque toutes les attributions ont &eacute;t&eacute; valid&eacute;es<BR>
	<BR>
	Le bouton "Loupe" vous donne pour chaque attribution le d&eacute;tail du calcul effectu&eacute;<BR>
	Le bouton "?" en haut &agrave; c&ocirc;t&eacute; de la prime et en bas vous donne des informations sur la prime<BR>
	Le bouton "I" affich&eacute; en bas de l'attribution vous permet d'afficher un inspecteur listant les attributions pr&eacute;c&eacute;dentes de la prime pour cet individu<BR>
	<BR>
	Le diagnostic de refus d'une prime pour un individu ne peut &ecirc;tre affich&eacute;. Si vous souhaitez conna&icirc;tre la raison de ce refus, allez dans le
	menu "Individu->Primes" et essayez de lui attribuer cette prime.<BR>
	<BR>
	<B>Primes dont les attributions sont des montants fix&eacute;s par des arr&ecirc;t&eacute;s annuels</B>
	Pour ce type de prime (IFTS par exemple), vous pouvez, avant de commencer une campagne, saisir les montants de chaque individu via le menu "Personnalisation
	des Indemnit&eacute;s"
	</font>
	</body>
</html>
